Questions & Answers

Unwanted SL Remote 1.65 upgrade? How to get a copy of 1.5 back?

+1 vote
96 views
asked Oct 8, 2017 in UC Surface / Qmix by andrewsutton1 (130 points)
UPDATE  HELP!!!!!!  After 18-months of perfect glitch-free operation using SL Remote v1.5, I accidentally left auto-update activated on a newly acquired iPad upgrade and now have v1.65 installed in error.

This version is incompatible with the UC installed on my MacBook, but I'm unable to upgrade UC due to the hardware limitations of the MacBook as latest UC needs Maverick as a minimum OS and my macbook is maxed out with Lion...  I can't reload v1.5 as its no longer available in the Apple store.

This mean I'm being forced to spend £££ upgrading a perfectly good 'road-use' MacBook on account of a simple unwanted upgrade to SL Remote 1.65?  I don't need, or want any additional functionality or 64-bit compatibility, just to carry on as I was...
 

How can I get v1.5. back on my iPad?  Andrew...

1 Answer

0 votes
answered Oct 8, 2017 by goldvogel18 (150 points)
I cannot help, I´m in same case...

I need: new Ipad (Ipad Mini), new Laptop (mine is running with Vista), At home: eventually new firewirecard for PC (cannot install needed Driver) or new OS/ new PC

or: new Mixer - but not Presonus!

This is ...
...